.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;} [data-lfr-editable-type="rich-text"] > p:only-child {margin-bottom:0;}.lfr-layout-structure-item-26c4a320-8ba4-e65b-0f1a-605a389850ea {
background-color: var(--gray-200) !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-d2a90b5f-8993-44ac-044a-5589af6d8be2 {
font-size: var(--font-size-lg) !important;
margin-right: var(--spacer-3,1rem) !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-e230f979-53dc-6dd3-61ec-c7be50c088df {
font-size: var(--font-size-lg) !important;
font-weight: var(--font-weight-light) !important;
color: var(--light) !important;
}
.lfr-layout-structure-item-cd154be1-40f9-a6b4-8ee7-194189d01811 {
background-color: var(--gray-300) !important;
font-size: var(--font-size-lg) !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-bf413d32-23ef-67a5-6431-9d1c2e019226 {
background-color: var(--white) !important;
border-radius: 8px !important;
}
.lfr-layout-structure-item-65506a30-5b97-8d3a-0a8f-f9161f7bb34c {
margin-left: var(--spacer-1,0.25rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-068ae4ed-0c00-b14c-ba1a-d5bfac0c21b8 {
color: var(--white) !important;
}
.lfr-layout-structure-item-32bddbd2-b33f-cd1f-210e-d03c867c32d7 {
font-weight: var(--font-weight-bolder) !important;
}
.lfr-layout-structure-item-eb0458b9-2979-6d61-ac18-6f0112de66ce {
font-size: var(--font-size-lg) !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-a03d881a-2208-a347-3e0e-48cb7020122a {
font-size: var(--font-size-lg) !important;
margin-left: var(--spacer-3,1rem) !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-f8b419e7-eaec-c112-d56d-ebbb743c4570 {
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-25607c45-a6f1-5753-0f17-be6d51803db9 {
background-color: var(--white) !important;
border-radius: 8px !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-9,9rem) !important;
padding-right: var(--spacer-9,9rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-d6624eac-1cda-c56e-a427-43db68ae6697 {
margin-bottom: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-602a53fe-bb99-ce3f-40a0-c3cbf38f0098 {
background-color: var(--gray-200) !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-602a53fe-bb99-ce3f-40a0-c3cbf38f0098) !important;
margin-bottom: -8px !important;
}
.lfr-layout-structure-item-602a53fe-bb99-ce3f-40a0-c3cbf38f0098 {
	background-position: 0 0;
}.lfr-layout-structure-item-0be8620e-da74-34c8-2f1a-d6fa1aae544e {
font-size: var(--font-size-lg) !important;
margin-left: var(--spacer-3,1rem) !important;
margin-right: var(--spacer-3,1rem) !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-d19d8001-9060-129d-9ac9-a03081e6a557 {
text-align: center !important;
}
.lfr-layout-structure-item-1be0529e-b9c9-80f2-4b87-4da225772b96 {
font-size: var(--font-size-lg) !important;
font-weight: var(--font-weight-light) !important;
color: var(--light) !important;
}
.lfr-layout-structure-item-54062efa-e808-ec70-4674-e176d2e82d43 {
font-size: var(--font-size-lg) !important;
font-weight: var(--font-weight-bold) !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-ee352713-5ff7-dd1b-18f9-c3ce0258a275 {
margin-left: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-2cf3d6f3-9b1b-9e23-8663-50f2e7d5ff21 {
font-size: var(--font-size-lg) !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-8f5beb60-e35d-08a2-a1b1-46e823ef3081 {
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-c783d30d-ee32-a07c-0142-47f978e7b31d {
font-size: var(--font-size-lg) !important;
font-weight: var(--font-weight-light) !important;
color: var(--light) !important;
}
.lfr-layout-structure-item-8a848426-9fef-c10a-021a-80fb782c9c38 {
display: none !important;
}
.lfr-layout-structure-item-87ffc92a-c37b-4e8e-9405-7d5017c21f21 {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-7b3c495c-d36d-48fd-a34f-fda7b5d3db68 {
background-color: var(--gray-200) !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-7b3c495c-d36d-48fd-a34f-fda7b5d3db68) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-e68d9ecd-5bd4-9440-f74d-6a9460e1d0d5 {
background-color: var(--brand-color-4) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-e2400850-439c-de85-0e08-b723a14361c0 {
font-size: var(--font-size-lg) !important;
font-weight: var(--font-weight-bold) !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-88854965-3ac0-943f-2364-5a7491eed9fe {
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-385d20e9-1f2c-bf73-a22c-86b5a15d9773 {
margin-left: var(--spacer-5,3rem) !important;
margin-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-7570efd0-83f5-0995-b169-3539d575c4e6 {
margin-left: var(--spacer-5,3rem) !important;
margin-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-a59c6fca-4daf-b891-9e39-32896390b311 {
font-size: 1.25rem !important;
font-weight: var(--font-weight-normal) !important;
margin-bottom: var(--spacer-3,1rem) !important;
margin-left: var(--spacer-4,1.5rem) !important;
margin-right: var(--spacer-4,1.5rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-fc04649a-50ac-7b2a-76d2-4222d9d68375 {
font-size: var(--font-size-lg) !important;
font-weight: var(--font-weight-bold) !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-3eea3f86-208f-5c8f-d9db-134ce79c71b4 {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-81661848-1f48-81ba-e2d7-935a9e47cfb6 {
font-size: var(--font-size-lg) !important;
}
